Digital Social Survey - Mobile Application - HOLD - Bug #544

Modifications Required in New application
30/05/2024 10:32 AM - prathyusha Ramisetti

Status: Closed Start date: 29/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1.Distance - info icon (km /m / something)

2.0wner details ->user should able to view the entered details by default
3.Empty space near dropdowns

4.Sign and sketch should be editable in add and edit screen

History

#1 - 30/05/2024 02:12 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

1.Distance - info icon (km /m / something)

2.0wner details ->user should able to view the entered details by default
3.Empty space near dropdowns

Above mentioned modifications are completed

#2 - 30/05/2024 02:35 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

Modifications done as mentioned
